
use labprof8;
go
SET CONTEXT_INFO 7;

select @@spid -- 55 = sessionC 57




SET LOCK_TIMEOUT -1; 
BEGIN TRANSACTION; 
SET TRANSACTION 
ISOLATION LEVEL
REPEATABLE READ;

UPDATE test
SET mjera = 3
WHERE sifra = 3

UPDATE test 
SET mjera = 3
WHERE sifra = 2

ROLLBACK TRANSACTION;
